body,
table,
input, textarea, select, option {
	font-family: 'メイリオ', Meiryo, 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
}

a:link    { color: #222; text-decoration: underline; }
a:visited { color: #222; text-decoration: underline; }
a:hover   { color: #d12; text-decoration: none; }
a:active  { color: #d12; text-decoration: underline; }

a.special:link    { color: #222; text-decoration: underline; }
a.special:visited { color: #222; text-decoration: underline; }
a.special:active  { color: #d12; text-decoration: none; }
a.special:hover   { color: #d12; text-decoration: underline; }


/* relative size set */
.r36 { font-size:225%; }		/* 36px */
.r32 { font-size:200%; }		/* 32px | xx-large */
.r30 { font-size:187.5%; }	/* 30px */
.r24 { font-size:150%; }		/* 24px | x-large */
.r21 { font-size:131.25%; }	/* 21px */
.r18 { font-size:112.5%; }	/* 18px | large */
.r16 { font-size:100%; }		/* 16px | medium | default */
.r14 {
	font-size:87.5%;
	text-align: left;
}	/* 14px */
.r13 { font-size:81.25%; }	/* 13px | small */
.r12 { font-size:75%; }		/* 12px */
.r11 { font-size:68.75%; }	/* 11px */
.r10 { font-size:62.5%; }	/* 10px | x-small */
.r9 { font-size:56.25%; }	/*9px | xx-small */

/* absolute size set */
.a36 { font-size:36px; }
.a32 { font-size:32px; }
.a30 { font-size:30px; }
.a24 { font-size:24px; }
.a21 { font-size:21px; }
.a18 { font-size:18px; }
.a16 { font-size:16px; }
.a14 { font-size:14px; }
.a13 { font-size:13px; }
.a12 { font-size:12px; }
.a11 { font-size:11px; }
.a10 { font-size:10px; }
.a9 { font-size:9px; }

.margin3 { margin: 3px; }
